LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
RGBColor Struct Reference

RGB color triplet. More...

`import"RGBColor.idl";`

## Public Attributes
ColorComponent | Red
| Red component. Valid range is [0,1.0]. More...
ColorComponent | Green
| Green component. Valid range is [0,1.0]. More...
ColorComponent | Blue
| Blue component. Valid range is [0,1.0]. More...

## Detailed Description

RGB color triplet.

## Member Data Documentation

## ◆ Blue

ColorComponent Blue

Blue component. Valid range is [0,1.0].

## ◆ Green

ColorComponent Green

Green component. Valid range is [0,1.0].

## ◆ Red

ColorComponent Red

Red component. Valid range is [0,1.0].

The documentation for this struct was generated from the following file:

- com/sun/star/rendering/RGBColor.idl